-- userprefs
InitPrefs()

-- 16 seconds
local t = Def.ActorFrame{
	LoadActor("logo1")..{
		InitCommand=cmd(Center;diffusealpha,0);
		OnCommand=cmd(sleep,1;linear,0.5;diffusealpha,1;sleep,4;linear,0.5;diffusealpha,0;);
	};
	LoadActor("logo2")..{
		InitCommand=cmd(Center;diffusealpha,0);
		OnCommand=cmd(sleep,6;linear,0.5;diffusealpha,1;sleep,4;linear,0.5;diffusealpha,0;);
	};
	LoadActor("logo3")..{
		InitCommand=cmd(Center;diffusealpha,0);
		OnCommand=cmd(sleep,11;linear,0.5;diffusealpha,1;sleep,4;linear,0.5;diffusealpha,0;);
	};
};

return t;